{
    "overview": {
        "contains": "Datab\u00e1ze obsahuje",
        "images": "Obr\u00e1zky",
        "objects_total": "Objekty (celkem)",
        "objects visible": "Objects (Visible)",
        "collections_total": "Kolekce",
        "collections_nodesc": "Bez popisu",
        "museums": "Muzeum",
        "museums_noimage": "Bez obr\u00e1zku",
        "events": "Ud\u00e1losti",
        "timespans": "\u010casov\u00e9 rozp\u011bt\u00ed",
        "actors": "Herci",
        "places": "M\u00edstn\u00ed n\u00e1zvy",
        "literature": "Literatura",
        "links": "Vlevo",
        "tags": "Kl\u00ed\u010dov\u00e1 slova",
        "access_to": "P\u0159\u00edstup k",
        "additions": "Dodatky",
        "edits": "\u00dapravy",
        "objects_visible": "Objekty (viditeln\u00e9) ",
        "18": ""
    }
}